### Property

# Ggit DiffFindOptions:rename-limit

since: 1.0

#### Declaration

    property rename-limit: guint [ read, write ]

#### Description

No description available.

Type: | `guint`
Available since: | 1.0

Default value | 0
Getter method | `ggit_diff_find_options_get_rename_limit()`
Setter method | `ggit_diff_find_options_set_rename_limit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no